Subject: bug#76263: closed (Re: bug#76263: [PATCH] gnu: network-manager: Update to 1.50.0.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 06 Mar 2025 16:13:03 +0000

Your bug report

#76263: [PATCH] gnu: network-manager: Update to 1.50.0.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76263: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76263
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#76263: [PATCH] gnu: network-manager: Update to 1.50.0.
From: Maxim Cournoyer <[email-masked]>
To: Divya Ranjan <[email-masked]>
Cc: [email-masked], Vivien Kraus <[email-masked]>, Liliana Marie Prikler <[email-masked]>
Date: Fri, 07 Mar 2025 01:12:05 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Maxim Cournoyer <[email-masked]> writes:

> Hi Divya,
>
> Divya Ranjan <[email-masked]> writes:
>
>> Well, I opened this because I needed 1.50.0, and yes I tested the build on my system.
>
> Alright, thanks for the information, I guess we can merge it to master
> then.
>
> Reviewed-by: Maxim Cournoyer <[email-masked]>

Done, and followed by an update to the freshly released 1.52.0.

-- 
Thanks,
Maxim

Subject: [PATCH] gnu: network-manager: Update to 1.50.0.
From: Divya Ranjan <[email-masked]>
To: [email-masked]
Cc: Divya Ranjan <[email-masked]>
Date: Thu, 13 Feb 2025 11:50:08 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

* gnu/packages/gnome.scm (network-manager): Update to 1.50.0.

Change-Id: I22d38b667fd958168b94b836a2d623a11da5489b
---
 gnu/packages/gnome.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/gnome.scm b/gnu/packages/gnome.scm
index 1e8d813682..4c0f6feb04 100644
--- a/gnu/packages/gnome.scm
+++ b/gnu/packages/gnome.scm
@@ -8463,7 +8463,7 @@ (define-public network-manager
     (name "network-manager")
     ;; Note: NetworkManager still follows the odd/even major version number
     ;; for development/stable releases scheme; be sure to use a stable one.
-    (version "1.44.0")
+    (version "1.50.0")
     (source (origin
               (method url-fetch)
               (uri (string-append "mirror://gnome/sources/NetworkManager/"
@@ -8473,7 +8473,7 @@ (define-public network-manager
                                        "network-manager-meson.patch"))
               (sha256
                (base32
-                "17zvg63jjbqdw8xyc6narirvvbbv7micbn0j7dmq0bqqgmihkjpd"))))
+                "1qv6ma7lhznwcjybl9kwbnbv28k1ca0r9n65ak2fnv35i8wff0zw"))))
     (build-system meson-build-system)
     (outputs '("out"
                "doc"))                  ; 8 MiB of gtk-doc HTML

base-commit: bcce7f8fa8b821b76591b297f61d473c5972e397
-- 
2.47.1